رفتن به مطلب
محسن کسایی

خطا در صفحه افزونه ها

پست های پیشنهاد شده

خطا: آمار وپ نسخه پشتیبانی نشده ای را شناسایی کرده است از پی اچ پی، وپ آمار بدون نسخه پی اچ پی عمل نمی کند 5.3.0و یا بالاتر!

خطای بالا در زیر صفحه افزونه های نصب شده ظاهر شده است چکار کنم؟

به اشتراک گذاری این ارسال


لینک به ارسال

افزونه آماره رو اگه نیاز ندارید غیرفعال کنید.

به اشتراک گذاری این ارسال


لینک به ارسال

افزونه آماره رو اگه نیاز ندارید غیرفعال کنید.

از شما بعیده همیار جان :D آماره که حتما لازمه، لازم هم نبود نمیتونستم غیرفعالش بکنم. چون قالب سایت من قسمت آمارش وابسته به آماره هست و با غیر فعال کردن آماره قالب به هم میریزه. این پی اچ پی رو اشکال میگیره :unsure:

تکمیلی: نسخه 5.2.17 PHP رو به نسخه 5.3.28 PHP ارتقا دادم و مشکل حل شد. :rolleyes:

ویرایش شده توسط محسن کسایی

به اشتراک گذاری این ارسال


لینک به ارسال

به گفتگو بپیوندید

هم اکنون می توانید مطلب خود را ارسال نمایید و بعداً ثبت نام کنید. اگر حساب کاربری دارید، برای ارسال با حساب کاربری خود اکنون وارد شوید .

مهمان
ارسال پاسخ به این موضوع ...

×   شما در حال چسباندن محتوایی با قالب بندی هستید.   حذف قالب بندی

  تنها استفاده از 75 اموجی مجاز می باشد.

×   لینک شما به صورت اتوماتیک جای گذاری شد.   نمایش به صورت لینک

×   محتوای قبلی شما بازگردانی شد.   پاک کردن محتوای ویرایشگر

×   شما مستقیما نمی توانید تصویر خود را قرار دهید. یا آن را اینجا بارگذاری کنید یا از یک URL قرار دهید.


×
×
  • اضافه کردن...